var arr = [
	{label:1,text:'文本'},
	{label:2,text:'数量'},
	{label:3,text:'设备多选'},
	{label:4,text:'设备单选'},
	{label:5,text:'分割线'},
	{label:7,text:'当期时间'},
	{label:9,text:'当期时间（开始与结束时间）'},
	{label:10,text:'图片'},
	{label:11,text:'CAD'}
]
export function lableData(e){
	console.log('传值',e)
}